@charset "UTF-8";
/*
    Template: swell
    Theme Name: nomadtimes.net
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

/* PCで表示*/
@media (min-width: 960px) {
    .l-header__barInner {
        display: flex;
        justify-content: space-between;
    }

    .l-header__bar .l-container {
        margin-right: 0;
        margin-left: 0;
        max-width: 100%;
    }

    /* ロゴ*/
    .c-headLogo {
        align-items: center;
    }

    .contact-box {
        margin-left: auto;
        margin-bottom: 2px;
        line-height: 1.5em;
    }

    .contact-box span {
        display: block;
    }

    .contact-box01 {
        font-size: 11px;
        text-align: justify;
        text-align-last: justify;
    }

    .contact-box02 {
        font-weight: 700;

        font-size: 25px;
        letter-spacing: 2px;
        margin-bottom: 2px;
    }

    .contact-box03 {
        font-size: 11px;
        text-align: justify;
        text-align-last: justify;
    }

    .contact-banner {
        padding-left: 1em;
    }

    .contact-banner .far {
        padding-right: 5px;
    }

    .contact-banner .fas {
        padding-right: 5px;
    }

    .contact-banner a {
        font-size: 16px;
        height: 88%;
        display: flex;
        align-items: center;
        padding: 0 2em;
        margin-top: 3px;
    }

    .kanta-cta {
        border: 1px solid #000000;
        color: #000000;
    }

    .kanta-cta:hover {
        background: #000000;
        color: #ffffff;
    }

    .-parallel .l-header__logo {
        display: flex;
        padding: 16px 48px;
    }

    l-header__inner .c-headLogo {
        width: 30%;
        display: block !important;
        text-align: left;
    }

    .kanta-right {
        width: 69.9%;
        display: flex;
        margin-left: auto;
    }

    .l-fixHeader__inner l-container .c-headLogo {
        width: 100%;
    }
}

@media (max-width: 1100px) {
    .conta {
        display: none;
    }
}

/* スマホで非表示*/
@media (max-width: 959px) {
    .kanta-right {
        display: none;
    }
}

/*フローティング画像*/
@media (min-width: 960px) {
    #footer #kanta_floating_box {
        display: none;
    }

    [data-scrolled="true"] #kanta_floating_box {
        position: fixed;
        z-index: 99;
        bottom: 0;
        left: 0;
    }
    .p-fixBtnWrap {
        z-index: 100;
    }
}

@media (max-width: 959px) {
    #kanta_floating_box {
        display: none;
    }

    .l-footer__inner {
        padding-bottom: 0px;
    }
}

/*strong非装飾*/
strong {
    font-weight: normal;

    /*PCのみ改行*/
    @media screen and (min-width: 768px) {
        .br-pc {
            display: none;
        }
    }
}

/*コンタクトフォーム*/
/* Contact Form7 */

.contact7 {
    max-width: 100%;
    box-sizing: border-box;
}
.contact7 dd {
    margin: 0 0 30px 0;
    background-color:;
}
.contact7 dt {
    font-weight: normal;
}

/* 必須マーク */
.contact7 .must {
    background: #ff1a00;
}

/* 任意マーク */
.contact7 .optional {
    background: #999;
}

.contact7 .must,
.contact7 .optional {
    color: #fff;
    border-radius: 3px;
    font-size: 10px;
    margin-left: 10px;
    padding: 5px 10px;
    letter-spacing: 2px;
}
.btn_contact7 {
    text-align: center;
}
.btn_contact7 input {
    width: 70%;
    background-color: #005513;
    color: #fff;
    font-size: 1.1em;
    font-weight: bold;
    letter-spacing: 0.2em;
    border: 1px solid #005513;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -ms-transition: 0.3s;
    transition: 0.3s;
}
.btn_contact7 input:hover {
    background-color: #fff;
    color: #005513;
}
@media screen and (min-width: 768px) {
    .contact7 dt {
        float: left;
        clear: left;
        width: 35%;
        padding: 5px 10px 5px 0;
    }
    .contact7 dd {
        margin-left: 35%;
    }

    .btn_contact7 input {
        width: 70%;
        background-color: #005513;
        color: #fff;
        font-size: 1.1em;
        font-weight: bold;
        letter-spacing: 0.2em;
        border: 1px solid #005513;
        -webkit-transition: 0.3s;
        -moz-transition: 0.3s;
        -o-transition: 0.3s;
        -ms-transition: 0.3s;
        transition: 0.3s;
    }
    .btn_contact7 input:hover {
        background-color: #fff;
        color: #005513;
    }
}

/************************************
** お問い合わせフォームの入力
************************************/
#cf-tbl {
    width: 800px;
}

#cf-tbl table {
    width: 100%;
    border-collapse: collapse;
    border: solid #ccc;
    border-width: 1px;
    color: #444;
}
#cf-tbl table tr th,
#cf-tbl table tr td {
    padding: 0.5em;
    text-align: left;
    vertical-align: top;
    border: solid #ccc;
    border-width: 1px;
    vertical-align: middle;
}
#cf-tbl table tr th {
    width: 35%;
    background: #eee;
}
@media screen and (max-width: 768px) {
    #cf-tbl {
        width: 100%;
    }

    #cf-tbl table,
    #cf-tbl table tbody,
    #cf-tbl table tr,
    #cf-tbl table tr th,
    #cf-tbl table tr td {
        display: block;
    }

    #cf-tbl table {
        width: 100%;
        border-width: 0 0 1px 0;
    }

    #cf-tbl table tr th,
    #cf-tbl table tr td {
        width: 100%;
        padding: 3% 5%;
    }

    #cf-tbl table tr td {
        border-width: 0px 1px 0px 1px;
    }
}
/*「必須」文字デザイン*/
.required {
    font-size: 0.8em;
    padding: 5px;
    background: #f57500;
    color: #fff;
    border-radius: 3px;
    margin-right: 5px;
}

/*「任意」文字デザイン*/
.optional {
    font-size: 0.8em;
    padding: 5px;
    background: #000080;
    color: #fff;
    border-radius: 3px;
    margin-right: 5px;
}

/* 入力項目を見やすく */
input.wpcf7-form-control.wpcf7-text,
textarea.wpcf7-form-control.wpcf7-textarea {
    width: 100%;
    padding: 8px 15px;
    margin-right: 10px;
    margin-top: 10px;
    border: 1px solid #d0d5d8;
    border-radius: 3px;
    background-color: #eff1f5;
}
textarea.wpcf7-form-control.wpcf7-textarea {
    height: 200px;
}

/* 「送信する」ボタン */
input.wpcf7-submit {
    display: block;
    padding: 15px;
    width: 400px;
    background: #ffaa56;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    border-radius: 2px;
    margin: 15px auto 0;
}
@media screen and (max-width: 768px) {
    input.wpcf7-submit {
        width: 250px;
    }
}

input.wpcf7-submit:hover {
    box-shadow:
        0 15px 30px -5px rgba(0, 0, 0, 0.15),
        0 0 5px rgba(0, 0, 0, 0.1);
    transform: translateY(-4px);
    opacity: 0.7;
}
/* エラーメッセージを見やすく */
span.wpcf7-not-valid-tip,
.wpcf7-response-output.wpcf7-validation-errors {
    color: red;
    font-weight: 600;
}

.copyright a {
    text-decoration: none;
}

.copyright a:hover {
    text-decoration: underline;
}
